Subject: Re: [bug#62183] [PATCH v2 2/2] gnu: vtk: Remove reference to GCC.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 17 Apr 2023 10:17:52 +0200

Hi!

Simon Tournier <[email-masked]> skribis:

> PS: Following the meeting with Kitware folks, you did not tweak
> Paraview, right?
>
>  + PARAVIEW_ENABLE_CATALYST because catalyst is not packages yet
>  + No dependencies to OSPRay, OpenVDB, OpenXR, ADIOS2, Fides, OpenTURNS,
>    TTK, etc.

Correct, this has yet to be done.

> And ’paraview’ is only packages in Guix proper and not in some guix-hpc
> channels, right?  Well, the only versions [1] I found are from Guix
> proper.

Right, I removed the ‘paraview’ package from the ‘guix-hpc’ as it had
become stale.

Ludo’.